Sector Name: NRSP - Bug #1473

ADMIN Panel --> Login with NRSP client applicant-->Click action button-->Go with form Schedule
2---> Qus 17-->submit-->Go with admin panel-->License request-->pre-license-->Qus.17 -->Provided
value at Ifsc does not reflect to the admin end..

03/07/2022 03:33 PM - Mohd Irfan

Status: New Start date: 03/07/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1.Login with NRSP client applicant

2.click action button

3. Go with form schedule 2

Actual result-->

1.Qus 17 provided value does not reflect to the admin end.
2.spelling of result should be instead of "Resuilt"

expected Result-->

1.Qus 17 provided value should be reflect to the admin end.
2.spelling of result should be correct.

See attached screenshot.
History

#1 - 03/07/2022 03:43 PM - Mohd Irfan

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 03/07/2022 04:08 PM - Mohd Irfan

- Priority changed from Normal to Urgent

#3 - 03/07/2022 04:39 PM - arti saraswat

- Subject changed from Login with NRSP client applicant-->Click action button-->Go with form Schedule 2---> Qus 17--> Provided value does not
reflect to the admin end.. to Login with NRSP client applicant-->Click action button-->Go with form Schedule 2---> Qus 17-->submit-->Go with admin
panel-->License request-->pre-license-->Qus.17 -->Provided value does not reflect to the admin end..

#4 - 03/07/2022 04:40 PM - arti saraswat

- Subject changed from Login with NRSP client applicant-->Click action button-->Go with form Schedule 2---> Qus 17-->submit-->Go with admin
panel-->License request-->pre-license-->Qus. 17 -->Provided value does not reflect to the admin end.. to Login with NRSP client applicant-->Click
action button-->Go with form Schedule 2---> Qus 17-->submit-->Go with admin panel-->License request-->pre-license-->Qus.17 -->Provided value at
Ifsc does not reflect to the admin end..

#5 - 03/08/2022 10:39 AM - Mohd Irfan
- Description updated

#6 - 03/08/2022 10:40 AM - Mohd Irfan
- File clipboard-202203081040-bbjra.png added

- Description updated

#7 - 07/05/2022 12:59 PM - Mohd Irfan

- Subject changed from Login with NRSP client applicant-->Click action button-->Go with form Schedule 2---> Qus 17-->submit-->Go with admin
panel-->License request-->pre-license-->Qus. 17 -->Provided value at Ifsc does not reflect to the admin end.. to ADMIN Panel --> Login with NRSP
client applicant-->Click action button-->Go with form Schedule 2---> Qus 17-->submit-->Go with admin panel-->License
request-->pre-license-->Qus. 17 -->Provided value at Ifsc does not reflect to the admin end..
